<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="officers" -->
<title>Tech Squares Officers</title>

<!--#include virtual="head-posttitle.html"-->

<div id="main">
 <h1>Tech Squares Officers</h1>

<p>You can reach the officers by emailing squares<img src="ta.png" class="noborder" alt=" " />mit.edu.</p>

<h2>Executive Committee</h2>
<p>The Executive Committee consists of the elected officers.</p>
<p>
President: Alyssa Solomon<br>
Vice President: Lotta Blumberg<br>
Treasurer: Isabel McGuigan<br>
Vice Treasurer: Ritam Nag<br>
Class Coordinator: Ginda Fisher<br>
Publicity Coordinator: Ryn Moore<br>
Members at Large: Alex Dehnert, Janice Lichtman<br>
</p>
<h2>Appointed Officers</h2>
<p>
Corresponding Secretary: Troy Welton<br>
<!-- Recording Secretary: Margarita Misirpashayeva<br> -->
Safer Dances Coordinators: Alex Dehnert, Alyssa Solomon, and Ginda Fisher<br>
Booking Director: Ginda Fisher<br>
Rooming Coordinators: Pi Fisher and Andy Tockman<br>
Rounds Coordinators: Helen Read, Alyssa Solomon, and Lotta Blumberg<br>
<!--Saturday Dance Coordinator: (vacant) <br> -->
<!-- Club Photographer: <br> -->
Web Coordinator: Linden Huhmann<br>
SquaresDB Manager: Alex Dehnert<br>
<!-- Roster Managers: Stephen Gildea and Genni Mushlin<br> -->
PE Instructor: Ginda Fisher<br>
Walkthrus Caller: John Hawley<br>
</p>
</div>
<!-- main -->
<!--#include virtual="footer.html" -->
